Bug 841016 - [abrt]: WARNING: at net/ipv4/tcp.c:1498 tcp_recvmsg+0xb85/0xc80()
[abrt]: WARNING: at net/ipv4/tcp.c:1498 tcp_recvmsg+0xb85/0xc80()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d154dcf8bfab2afef764a06714b...
:
: 841014 849275 849276 851127 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 17:22 EDT by Erik Berg
Modified: 2012-10-08 10:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-08 10:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Berg 2012-07-17 17:22:56 EDT
libreport version: 2.0.10
cmdline:        rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 ro  KEYTABLE=no root=UUID=e3e0fb28-529b-4021-9398-69ada885cb6a LANG=en_US.UTF-8 rhgb quiet

backtrace:
:WARNING: at net/ipv4/tcp.c:1498 tcp_recvmsg+0xb85/0xc80()
:Hardware name: 429136G
:recvmsg bug 2: copied C41BF2C seq C41BF2C rcvnxt C41EDDC fl 0
:<2355id: 9: ssh ted:     4-5.f7.x81
:<42208] Call Tce:
:<[12355221ffffn_slow_commn+0xc0
:ffffwarn_slow_fmt  [<ffffffff815 inet_recv355.552236]  [<ffff12355.552241]  [<ff5.552245]  [<ffffffff815.552248]  [<ffffffff81269dd2>] ?/0xb0
Comment 1 Dave Jones 2012-07-17 17:55:51 EDT
*** Bug 841014 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-07-17 17:56:52 EDT
These traces are pretty mangled.
What were you doing at the time ? Are there cleaner traces in the logs perhaps ?

Can you reproduce this ?
Comment 3 Dave Jones 2012-08-10 17:14:45 EDT
what network driver was in use here ?
Comment 4 Dave Jones 2012-08-20 12:08:47 EDT
*** Bug 849275 has been marked as a duplicate of this bug. ***
Comment 5 Dave Jones 2012-08-20 12:08:52 EDT
*** Bug 849276 has been marked as a duplicate of this bug. ***
Comment 6 Dave Jones 2012-08-23 11:15:04 EDT
*** Bug 851127 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.